### Hierarchy

- ConsoleConstructorOptions

## Index

### Properties

- colorMode
- ignoreErrors
- inspectOptions
- stderr
- stdout

## Properties

### Optional colorMode

colorMode: boolean | "auto"

- Defined in node_modules/@types/node/globals.d.ts:486

### Optional ignoreErrors

ignoreErrors: undefined | false | true

- Defined in node_modules/@types/node/globals.d.ts:485

### Optional inspectOptions

inspectOptions: InspectOptions

- Defined in node_modules/@types/node/globals.d.ts:487

### Optional stderr

stderr: WritableStream

- Defined in node_modules/@types/node/globals.d.ts:484

### stdout

stdout: WritableStream

- Defined in node_modules/@types/node/globals.d.ts:483

Generated using TypeDoc